
#wb_header { height: 231px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat-x center top; background-size: auto auto; }
#wb_main { height: 1068px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: #009bde none repeat left top; background-size: auto auto; }
#wb_footer { height: 92px; }
#wb_footer > .wb_cont_bg { background: #2d2a85 none repeat-x left top; background-size: auto auto; }
body { background: #2d2a85 url("../gallery_gen/8508587172fdbcd85fa9ee0801bafdb9.jpg") repeat-x fixed center bottom; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1391px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1391px; overflow: hidden; min-height: 1391px; }
#wb_element_instance0 { top: 50px; left: 5px; min-width: 312px; width: 312px; min-height: 60px; height: 60px; display: block; z-index: 565; overflow: hidden; }
#wb_element_instance0 img { width: 332px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #bdbbc9; border-color: #000000; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance1 .btn-collapser:hover { background-color: #2d2a85; border-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 { top: 200px; left: 5px; min-width: 312px; width: 312px; min-height: 30px; height: 30px; display: block; z-index: 430; }
#wb_element_instance1 ul { background: #bdbbc9 none repeat left top; border: 0px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: center; }
#wb_element_instance1 ul ul { background: #ffffff none repeat-x left top; }
#wb_element_instance1 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #2d2a85 none repeat-x left center; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #2d2a85 none repeat-x left center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 0px; left: 5px; min-width: 312px; width: 312px; min-height: 60px; height: 60px; display: block; z-index: 581; }
#wb_element_instance3 { top: 125px; left: 60px; min-width: 200px; width: 200px; min-height: 45px; height: 45px; display: block; z-index: 557; }
#wb_element_instance3 > .wb_shp { background: #2ad424 none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 200px; height: 45px; }
#wb_element_instance4 { top: 133px; left: 68px; min-width: 192px; width: 192px; min-height: 29px; height: 29px; display: block; z-index: 558; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { top: 83px; left: 3px; min-width: 309px; width: 309px; min-height: 33px; height: 33px; display: block; z-index: 568; }
#wb_element_instance6 { top: 20px; left: 42px; min-width: 236px; width: 236px; min-height: 42px; height: 42px; display: block; z-index: 168; }
#wb_element_instance7 { top: 90px; left: 43px; min-width: 231px; width: 231px; min-height: 50px; height: 50px; display: block; z-index: 155; }
#wb_element_instance7 .wb_button { width: 231px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #4fd132 none repeat center center; }
#wb_element_instance7 .wb_button > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance7 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 10px; left: 15px; min-width: 173px; width: 173px; min-height: 24px; height: 24px; display: block; z-index: 551; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 50px; left: 16px; min-width: 224px; width: 224px; min-height: 24px; height: 24px; display: block; z-index: 552; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 170px; left: 12px; min-width: 291px; width: 291px; min-height: 510px; height: 510px; display: block; z-index: 55; }
#wb_element_instance11 { top: 150px; left: 5px; min-width: 315px; width: 315px; min-height: 536px; height: 536px; display: block; z-index: 54; }
#wb_element_instance11 > .wb_shp { background: #2d2a85 none repeat scroll center center; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 315px; height: 536px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 740px; left: 20px; min-width: 279px; width: 279px; min-height: 227px; height: 227px; display: block; z-index: 56; }
#wb_element_instance13 { top: 730px; left: 10px; min-width: 300px; width: 300px; min-height: 279px; height: 279px; display: block; z-index: 53; }
#wb_element_instance13 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 300px; height: 279px; }
#wb_element_instance14 { top: 1220px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance15 { top: 94px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 231px; }
	#wb_main { height: 1091px; }
	#wb_footer { height: 92px; }
	body, .wb_sbg { min-width: 768px; min-height: 1414px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1415px; overflow: visible; min-height: 1414px; }
	#wb_element_instance0 { top: 48px; left: 0px; min-width: 491px; width: 491px; min-height: 89px; height: 89px; display: block; overflow: hidden; }
	#wb_element_instance0 img { width: 510px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance1 { top: 182px; left: 0px; min-width: 768px; width: 768px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 ul { background: #bdbbc9 none repeat-x center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 0px; left: 1px; min-width: 759px; width: 759px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance3 { top: 78px; left: 554px; min-width: 168px; width: 168px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 168px; height: 68px; }
	#wb_element_instance4 { top: 84px; left: 560px; min-width: 156px; width: 156px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance5 { top: 126px; left: 1px; min-width: 519px; width: 519px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance6 { top: 20px; left: 533px; min-width: 236px; width: 236px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance7 { top: 19px; left: 99px; min-width: 242px; width: 242px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance7 .wb_button { width: 242px; height: 51px; }
	#wb_element_instance8 { top: 27px; left: 20px; min-width: 192px; width: 192px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 27px; left: 440px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 110px; left: 100px; min-width: 576px; width: 576px; min-height: 468px; height: 468px; display: block; }
	#wb_element_instance11 { top: 90px; left: 67px; min-width: 632px; width: 632px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 632px; height: 530px; }
	#wb_element_instance12 { top: 894px; left: 120px; min-width: 548px; width: 548px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance13 { top: 870px; left: 90px; min-width: 600px; width: 600px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 600px; height: 161px; }
	#wb_element_instance14 { top: 1220px; left: 0px; display: block; }
	#wb_element_instance15 { top: 94px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 231px; }
	#wb_main { height: 1248px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 992px; min-height: 1568px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1568px; overflow: visible; min-height: 1568px; }
	#wb_element_instance0 { top: 48px; left: 0px; min-width: 590px; width: 590px; min-height: 105px; height: 105px; display: block; overflow: hidden; }
	#wb_element_instance0 img { width: 610px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance1 { top: 182px; left: 0px; min-width: 992px; width: 992px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 ul { background: #bdbbc9 none repeat-x center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 0px; left: 1px; min-width: 989px; width: 989px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 { top: 84px; left: 792px; min-width: 168px; width: 168px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 168px; height: 68px; }
	#wb_element_instance4 { top: 90px; left: 800px; min-width: 156px; width: 156px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance5 { top: 126px; left: 1px; min-width: 519px; width: 519px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance6 { top: 20px; left: 757px; min-width: 234px; width: 234px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance7 { top: 25px; left: 290px; min-width: 390px; width: 390px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance7 .wb_button { width: 390px; height: 35px; }
	#wb_element_instance8 { top: 27px; left: 20px; min-width: 231px; width: 231px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance9 { top: 18px; left: 680px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 110px; left: 64px; min-width: 870px; width: 870px; min-height: 447px; height: 447px; display: block; }
	#wb_element_instance11 { top: 90px; left: 39px; min-width: 920px; width: 920px; min-height: 521px; height: 521px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 920px; height: 521px; }
	#wb_element_instance12 { top: 1064px; left: 230px; min-width: 549px; width: 549px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance13 { top: 1039px; left: 199px; min-width: 600px; width: 600px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 600px; height: 150px; }
	#wb_element_instance14 { top: 1220px; left: 0px; display: block; }
	#wb_element_instance15 { top: 94px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 275px; }
	#wb_main { height: 1259px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1623px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1623px; overflow: visible; min-height: 1623px; }
	#wb_element_instance0 { top: 30px; left: 1px; min-width: 939px; width: 939px; min-height: 176px; height: 176px; display: block; overflow: hidden; }
	#wb_element_instance0 img { width: 960px; height: 200px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance1 { top: 230px; left: 0px; min-width: 1199px; width: 1199px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 ul { background: #bdbbc9 none repeat-x center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 0px; left: 1px; min-width: 1199px; width: 1199px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance3 { top: 110px; left: 1030px; min-width: 168px; width: 168px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 168px; height: 69px; }
	#wb_element_instance4 { top: 117px; left: 1036px; min-width: 156px; width: 156px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance5 { top: 166px; left: 0px; min-width: 519px; width: 519px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance6 { top: 20px; left: 960px; min-width: 236px; width: 236px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance7 { top: 20px; left: 350px; min-width: 501px; width: 501px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance7 .wb_button { width: 501px; height: 36px; }
	#wb_element_instance8 { top: 22px; left: 20px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 22px; left: 870px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 106px; left: 165px; min-width: 872px; width: 872px; min-height: 720px; height: 720px; display: block; }
	#wb_element_instance11 { top: 90px; left: 141px; min-width: 920px; width: 920px; min-height: 809px; height: 809px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 920px; height: 809px; }
	#wb_element_instance12 { top: 1058px; left: 350px; min-width: 549px; width: 549px; min-height: 107px; height: 107px; display: block; }
	#wb_element_instance13 { top: 1033px; left: 319px; min-width: 600px; width: 600px; min-height: 167px; height: 167px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 600px; height: 167px; }
	#wb_element_instance14 { top: 1220px; left: 0px; display: block; }
	#wb_element_instance15 { top: 94px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
